Version: net-firewall/ipset 6.32:0

Depends On: >=net-firewall/iptables-1.4.7 net-libs/libmnl modules? ( kernel_linux? ( virtual/modutils ) ) modules? ( sys-apps/sed kernel_linux? ( virtual/linux-sources ) )

USE Flags:kernel_linux modules

Version: net-firewall/ipset 6.30:0

Depends On: >=net-firewall/iptables-1.4.7 net-libs/libmnl modules? ( kernel_linux? ( virtual/modutils ) ) modules? ( sys-apps/sed kernel_linux? ( virtual/linux-sources ) )

USE Flags:kernel_linux modules

Version: net-firewall/ipset 6.29:0

Depends On: >=net-firewall/iptables-1.4.7 net-libs/libmnl modules? ( kernel_linux? ( virtual/modutils ) ) modules? ( sys-apps/sed kernel_linux? ( virtual/linux-sources ) )

USE Flags:kernel_linux modules

Version: net-firewall/ipset 6.24:0

Depends On: >=net-firewall/iptables-1.4.7 net-libs/libmnl modules? ( kernel_linux? ( virtual/modutils ) ) modules? ( sys-apps/sed kernel_linux? ( virtual/linux-sources ) )

USE Flags:kernel_linux modules

Version: net-firewall/ipset 6.21.1:0

Depends On: >=net-firewall/iptables-1.4.7 net-libs/libmnl >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 modules? ( kernel_linux? ( virtual/modutils ) ) modules? ( sys-apps/sed kernel_linux? ( virtual/linux-sources ) )

USE Flags:kernel_linux modules

Version: net-firewall/ipset 6.20.1:0

Depends On: >=net-firewall/iptables-1.4.7 net-libs/libmnl >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 modules? ( kernel_linux? ( virtual/modutils ) ) modules? ( sys-apps/sed kernel_linux? ( virtual/linux-sources ) )

USE Flags:kernel_linux modules

Version: net-firewall/ipset 6.19:0

Depends On: >=net-firewall/iptables-1.4.7 net-libs/libmnl >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 kernel_linux? ( virtual/modutils ) sys-apps/sed kernel_linux? ( virtual/linux-sources )

USE Flags:modules kernel_linux

Version: net-firewall/ipset 6.17:0

Depends On: >=net-firewall/iptables-1.4.7 net-libs/libmnl >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 kernel_linux? ( virtual/modutils ) sys-apps/sed kernel_linux? ( virtual/linux-sources )

USE Flags:modules kernel_linux

Version: net-firewall/ipset 6.16.1:0

Depends On: >=net-firewall/iptables-1.4.7 net-libs/libmnl >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 kernel_linux? ( virtual/modutils ) sys-apps/sed kernel_linux? ( virtual/linux-sources )

USE Flags:modules kernel_linux

Version: net-firewall/ipset 6.16:0

Depends On: >=net-firewall/iptables-1.4.7 net-libs/libmnl >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 kernel_linux? ( virtual/modutils ) sys-apps/sed kernel_linux? ( virtual/linux-sources )

USE Flags:modules kernel_linux

Version: net-firewall/ipset 6.15:0

Depends On: >=net-firewall/iptables-1.4.7 net-libs/libmnl >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 kernel_linux? ( virtual/modutils ) sys-apps/sed kernel_linux? ( virtual/linux-sources )

USE Flags:modules kernel_linux

6.156.166.16.16.176.196.20.16.21.16.246.296.306.32
"amd64 ~ppc x86""~amd64 ~ppc ~x86""~amd64 ~ppc ~x86""amd64 ~ppc x86""~amd64 ~ppc ~x86""amd64 ~ppc ~x86""~amd64 ~ppc ~x86""~amd64 ~arm64 ~ppc ~x86""amd64 ~arm64 ~ppc x86""~amd64 ~arm64 ~ppc ~x86""~amd64 ~arm64 ~ppc ~x86"
comments powered by Disqus